{
	"104001351_0": "\"At this range, her projectiles won't—\"",
	"104001351_1": "\"Huh?!\"",
	"104001351_2": "\"Too bad my arsenal also includes fists!\"",
	"104001351_3": "\"Maria!\"",
	"104001351_4": "\"Gah!\"",
	"104001351_5": "\"Fist bump!\"",
	"104001351_6": "\"Guh, you're still here?!\"",
	"104001351_7": "\"Stephan's wheelchair is stuck!\"",
	"104001351_8": "\"Sorry to drag you two into this.\"",
	"104001351_9": "\"......\"",
	"104001351_10": "\"But don't worry. It'll all be over very soon.\"",
	"104001351_11": "\"Oh, no you—!\"",
	"104001351_12": "\"Raaagh!\"",
	"104001351_13": "\"He's fighting with a prosthetic?!\"",
	"104001351_14": "\"Grraaaaaaah!\"",
	"104001351_15": "\"What do you think you're doing?!\"",
	"104001351_16": "\"The only reason I could help you now is because you helped me back in Val Verde!\"",
	"104001351_17": "\"Nothing can be changed about the past or my leg, but we can change the present and the future too!\"",
	"104001351_18": "\"Stephan...\"",
	"104001351_19": "\"You're both caught up in a past you can't change!\"",
	"104001351_20": "\"Huh?!\"",
	"104001351_21": "\"I'm going to move forward on my new leg! What about you two?\"",
	"104001351_22": "\"After all that tough love, I can't just feel sorry for myself forever, can I?\"",
	"104001351_23": "\"Time for the K.O.!\"",
	"104001351_24": "\"Guh!\"",
	"104001351_25": "\"You're late! But I can't stay angry when you have that look on your face!\"",
	"104001351_26": "\"You up for that thing we practiced earlier?\"",
	"104001351_27": "\"Absolutely. I'm in just the right mood for it.\"",
	"104001351_28": "\"I wonder what you two are all excited about!\"",
	"104001351_29": "\"...Take thiiiiis!\"",
	"104001351_30": "\"Hehe... Huh?!\"",
	"104001351_31": "\"They used Ignite? But they should've been outshone by the Lapis Philosophicus. How?!\"",
	"104001351_32": "\"Don't think that this is the same Symphogear you fought before!\"",
	"104001351_33": "(Are they in unison?! I thought that was exclusive to the blades of Zababa!)",
	"104001351_34": "\"The Fool's Stone's annihilation barrier is confirmed effective. Ignite can't be canceled!\"",
	"104001351_35": "\"It worked!\"",
	"104001351_36": "\"Phonic gain is rising dramatically! I think their unison is working!\"",
	"104001351_37": "\"Are they ready?\"",
	"104001351_38": "\"Shirabe-kun and Kirika-kun, your unison is powerful. The enemy will most likely try to separate you two!\"",
	"104001351_39": "\"Don't just rely on your Gear's abilities! You have to match each other's rhythm, no matter who you're with!\"",
	"104001351_40": "\"The bond of unison!\""
}